Subject: Re: [EDUC] Une étude de cas : Motion de l'Assemblée Générale de l'intersyndicale SNES-FSU, UNSEN CGT et non syndiqués des personnels du collège Rocher du dragon
From: Cedric Frayssinet <[email-masked]>
To: educ <[email-masked]>
Date: Thu, 3 Jan 2013 12:13:36 +0100
List-Id: <educ.april.org>

Un scribe en DMZ, un apt-eole install eole-dokuwiki et hop, le wiki est
auto-hébergé dans l'établissement et accessible depuis l'extérieur ;) (et
accessoirement sauvegardé par Bacula)

Cédric

Le 24 décembre 2012 22:51, <[email-masked]> a écrit :

> Objet : Travaux perdus d'élèves publiés sur le Media Wiki
> du site web Rocher  hébergé et administré par le pôle TICE DATSI du
> Rectorat
>
> A :Service « En Ligne » du Pôle TICE,
> Responsable de la sécurité des systèmes d'information (RSSI)
> S/C Madame la Principale du collège Rocher du dragon
>
>
> Durant deux ans ,  des élèves du cours de Technologie de Monsieur Nestel
>  ont publié des travaux de recherche sur le Media Wiki (logiciel  utilisé
> par les rédacteurs de l'encyclopédie collaborative Wikipédia) du site
> Rocher du dragon.
>
> Mal protégé, malgré la mise en place d'un « capcha » qui aurait  permis de
> différencier les utilisateurs humains  des programmes informatiques
> malveillants, le wiki a été l'objet de nombreux spams anglophones qui
> n'étaient pas heureusement accessibles via la page d'accueil.
>
> Alertée par monsieur  Jean-Luc Audouard, adjoint responsable de la
> sécurité des systèmes d'information (RSSI) au Rectorat, Madame la
> Principale s'est alors adressée auprès du service « En Ligne » du Pôle TICE
> qui a procédé à la la suppression des contenus inappropriés.
> Cependant l'immense partie des publications élèves sur la base de données
> du MediWiki a disparu.
>
> Il apparaît que MediaWiki ne fait pas partie des applications dont les
> services « En ligne » du Rectorat apportent une assistance, même si ce
> logiciel, sous licence libre, est utilisé par des centaines de millions
> d'utilisateurs de par le monde, dont un nombre incalculable d'institutions
> académiques (établissements d'enseignement secondaire, universités, centres
> de recherche).
>
> L'Assemblée Générale des enseignants du collège Rocher du dragon a
> conscience du manque de moyens humains du Pôle Tice et entend que
> l'assistance des services « En Ligne » soit prioritairement accordée aux
> applications mises en œuvre dans le cadre d'une politique académique.
>
> Nous sollicitons néanmoins votre bienveillance pour consacrer un temps
> nécessaire à la recherche des travaux disparus. Il nous semble improbable
> que le Rectorat ne dispose pas de disques durs de sauvegarde.
>
> Par ailleurs l'Assemblée Générale des personnels syndiqués et non
> syndiqués regrette profondément  que les collègues soient dans l'obligation
> de s'adresser à des opérateurs privés pour la publication pédagogique
> collaborative sur Wiki alors qu'elle devrait relever du service public.
>
>
> Aix-en-Provence, décembre 2012
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ